> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Workrequests rejectTag



## OpenAPI

````yaml /openapi.yaml get /workrequests/rejectTag
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /workrequests/rejectTag:
    get:
      tags:
        - Workrequests
      summary: Workrequests rejectTag
      parameters:
        - name: X-Range
          in: header
          required: true
          schema:
            type: string
            default: resources=0-9
          description: Pagination range (e.g. resources=0-9, resources=10-19)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WorkrequestsResponse'
components:
  schemas:
    WorkrequestsResponse:
      type: object
      properties:
        _id:
          type: string
          example: 69fbdb6c86bcded891072af3
        studio:
          type: string
          example: 53d198844f06409d418b4571
        project:
          type: object
          properties:
            _id:
              type: string
              example: 6865c23ca1199cff5001ec8f
            name:
              type: string
              example: Regretting You
            slug:
              type: string
              example: regrettingyou
            studio:
              type: string
              example: 53d198844f06409d418b4571
            logo:
              type: string
              example: 6891432c6268b8b96609b3bf
            $links:
              type: object
              properties:
                self:
                  type: string
                  example: //api-staging.pixwel.com/api/Projects/regrettingyou
        asset:
          type: object
          properties:
            _id:
              type: string
              example: 69fa4897dbab17ffa2057742
            name:
              type: string
              example: Int'l Trailer A V2 Production
            slug:
              type: string
              example: intl-trailer-a-v2-production
            type:
              type: string
              example: preliminary-production
            mediaType:
              type: string
              example: video
            thumbnail:
              type: object
              properties:
                _id:
                  type: string
                  example: 69fa4fc413085a78d50d4745
                verified:
                  type: boolean
                  example: false
                embargo:
                  type: object
                  properties:
                    event:
                      type: boolean
                      example: false
                warnings:
                  type: array
                  items: {}
                mime:
                  type: string
                  example: image/jpeg
                bucket:
                  type: string
                  example: pixwel-slurpee2-output-staging-west-2
                tags:
                  type: array
                  items: {}
                chunkSize:
                  type: integer
                  example: 262144
                length:
                  type: integer
                  example: 84699
                md5:
                  type: string
                  example: ad05d0590a8d662f82b0f3dcd3fa1176
                uploadDate:
                  type: integer
                  example: 1778012100
                $links:
                  type: object
                  properties:
                    self:
                      type: string
                      example: >-
                        //api-staging.pixwel.com/api/Files/69fa4fc413085a78d50d4745
            transcription:
              type: object
              properties:
                graphics:
                  type: string
                  example: 69fbd733db10562a7a02aed3
            project:
              type: string
              example: 6865c23ca1199cff5001ec8f
            studio:
              type: string
              example: 53d198844f06409d418b4571
            creative:
              type: boolean
              example: false
            aspectRatio:
              type: string
              example: '16:9'
            usage:
              type: object
              properties:
                broadcast:
                  type: boolean
                  example: true
                online:
                  type: boolean
                  example: true
                dcp:
                  type: boolean
                  example: true
                dcp3d:
                  type: boolean
                  example: true
                film35:
                  type: boolean
                  example: false
                film70:
                  type: boolean
                  example: false
                imax:
                  type: boolean
                  example: true
                imax3d:
                  type: boolean
                  example: true
                atmos2d:
                  type: boolean
                  example: true
                atmos3d:
                  type: boolean
                  example: true
                dolbyVision2d:
                  type: boolean
                  example: true
                dolbyVision3d:
                  type: boolean
                  example: true
            workflow:
              type: object
              properties:
                id:
                  type: string
                  example: 69b0f76f1c2b56df59074142
                phase:
                  type: string
                  example: LOCK
                definition:
                  type: object
                  properties:
                    phases:
                      type: object
                      properties:
                        WIP:
                          type: object
                          properties:
                            groups:
                              type: array
                              items:
                                type: object
                                properties:
                                  id:
                                    type: string
                                    example: 533b8a8555f4baa0078b45ad
                                  dng:
                                    type: array
                                    items: {}
                                  usages:
                                    type: array
                                    items: {}
                            users:
                              type: array
                              items: {}
                            terminal:
                              type: boolean
                              example: false
                        LOCK:
                          type: object
                          properties:
                            groups:
                              type: array
                              items:
                                type: object
                                properties:
                                  id:
                                    type: string
                                    example: 533b8a8555f4baa0078b45ad
                                  dng:
                                    type: array
                                    items: {}
                                  usages:
                                    type: array
                                    items: {}
                            users:
                              type: array
                              items: {}
                            terminal:
                              type: boolean
                              example: false
                        FINAL:
                          type: object
                          properties:
                            groups:
                              type: array
                              items:
                                type: object
                                properties:
                                  id:
                                    type: string
                                    example: 5698315d95fa09f5738b4577
                                  dng:
                                    type: array
                                    items:
                                      type: string
                                      example: graphics_Subtitled
                                  usages:
                                    type: array
                                    items: {}
                            users:
                              type: array
                              items: {}
                            terminal:
                              type: boolean
                              example: true
                    requireGraphicsApproval:
                      type: boolean
                      example: false
                    requireOfflineApproval:
                      type: boolean
                      example: false
        assetType:
          type: string
          example: preliminary-production
        assetCategory:
          type: string
          example: av
        auto:
          type: boolean
          example: false
        autosubs:
          type: boolean
          example: false
        dualLanguages:
          type: boolean
          example: false
        aspectRatio:
          type: string
          example: '16:9'
        from:
          type: object
          properties:
            _id:
              type: string
              example: 69fbcc47695c40517b08a412
            name:
              type: string
              example: Ryan Workflow
            emailNormal:
              type: string
              example: ryan+workflow@pixwel.com
            groups:
              type: array
              items:
                type: object
                properties:
                  _id:
                    type: string
                    example: 533b8a9a55f4ba9e078b45ad
                  name:
                    type: string
                    example: PPI Brazil
                  $links:
                    type: object
                    properties:
                      self:
                        type: string
                        example: >-
                          //api-staging.pixwel.com/api/Groups/533b8a9a55f4ba9e078b45ad
        due:
          type: object
          properties:
            date:
              type: integer
              example: 1778286181
            tz:
              type: string
              example: America/Los_Angeles
        language:
          type: string
          example: BPO
        territory:
          type: string
          example: BR
        dng:
          type: object
          properties:
            dialogue:
              type: array
              items:
                type: string
                example: Dedicated / Localized
            graphics:
              type: array
              items:
                type: string
                example: Dedicated / Localized
            narration:
              type: array
              items:
                type: string
                example: Dedicated / Localized
        uses:
          type: object
          properties:
            items:
              type: array
              items:
                type: string
                example: Online
            details:
              type: object
              properties:
                Online:
                  type: array
                  items:
                    type: object
                    properties:
                      value:
                        type: string
                        example: 1080p
                      ship:
                        type: boolean
                        example: false
        dcp:
          type: object
          properties:
            items:
              type: array
              items: {}
            details:
              type: array
              items: {}
        instructions:
          type: string
          example: ''
        status:
          type: string
          example: awaiting-materials
        history:
          type: array
          items:
            type: object
            properties:
              date:
                type: integer
                example: 1778113388
              user:
                type: object
                properties:
                  _id:
                    type: string
                    example: 69fbcc47695c40517b08a412
                  emailNormal:
                    type: string
                    example: ryan+workflow@pixwel.com
                  name:
                    type: string
                    example: Ryan Workflow
                  groups:
                    type: array
                    items:
                      type: object
                      properties:
                        _id:
                          type: string
                          example: 533b8a9a55f4ba9e078b45ad
                        name:
                          type: string
                          example: PPI Brazil
              status:
                type: string
                example: incomplete
              reason:
                type: string
                example: ''
        recipients:
          type: object
          properties:
            Broadcast:
              type: array
              items: {}
            Dcp:
              type: array
              items: {}
            Streamingfile:
              type: array
              items: {}
            Online:
              type: array
              items: {}
            Theatrical:
              type: array
              items: {}
            Cmyk:
              type: array
              items: {}
            Rgb:
              type: array
              items: {}
            2D Scope:
              type: array
              items: {}
            2D Flat:
              type: array
              items: {}
            2D Combo:
              type: array
              items: {}
            3D Flat:
              type: array
              items: {}
            3D Scope:
              type: array
              items: {}
            3D Combo:
              type: array
              items: {}
        shippingAddresses:
          type: array
          items: {}
        estimate:
          type: object
          properties:
            base:
              type: string
              nullable: true
            applied:
              type: string
              nullable: true
        translation:
          type: object
          properties:
            _id:
              type: string
              example: 69fbdb6c86bcded891072af6
            language:
              type: string
              example: BPO
            translator:
              type: object
              properties:
                _id:
                  type: string
                  example: 69fbcc47695c40517b08a412
                emailNormal:
                  type: string
                  example: ryan+workflow@pixwel.com
                name:
                  type: string
                  example: Ryan Workflow
                groups:
                  type: array
                  items:
                    type: object
                    properties:
                      _id:
                        type: string
                        example: 533b8a9a55f4ba9e078b45ad
                      name:
                        type: string
                        example: PPI Brazil
            status:
              type: string
              example: submitted
            lines:
              type: array
              items: {}
            printLines:
              type: array
              items: {}
            approval:
              type: boolean
              example: false
            $links:
              type: object
              properties:
                self:
                  type: string
                  example: >-
                    //api-staging.pixwel.com/api/Translations/69fbdb6c86bcded891072af6
        graphicsTranslation:
          type: object
          properties:
            _id:
              type: string
              example: 69fbdb6c86bcded891072af5
            language:
              type: string
              example: BPO
            translator:
              type: object
              properties:
                _id:
                  type: string
                  example: 69fbcc47695c40517b08a412
                emailNormal:
                  type: string
                  example: ryan+workflow@pixwel.com
                name:
                  type: string
                  example: Ryan Workflow
                groups:
                  type: array
                  items:
                    type: object
                    properties:
                      _id:
                        type: string
                        example: 533b8a9a55f4ba9e078b45ad
                      name:
                        type: string
                        example: PPI Brazil
            status:
              type: string
              example: submitted
            lines:
              type: array
              items:
                type: object
                properties:
                  number:
                    type: integer
                    example: 1
                  text:
                    type: string
                    example: >-
                      <div>This is test for Translations Memories</div><div>Cell
                      1</div>
                  auto:
                    type: boolean
                    example: false
                  custom:
                    type: boolean
                    example: true
                  machine:
                    type: boolean
                    example: false
                  startTime:
                    type: string
                    example: 00:00:34,743
                  stopTime:
                    type: string
                    example: 00:00:36,663
                  alignment:
                    type: string
                    example: bottom
                  textAlign:
                    type: string
                    example: center
                  split:
                    type: string
                    nullable: true
                  merged:
                    type: string
                    nullable: true
                  range:
                    type: array
                    items:
                      type: number
                      example: 34.743
            printLines:
              type: array
              items: {}
            approval:
              type: boolean
              example: false
            $links:
              type: object
              properties:
                self:
                  type: string
                  example: >-
                    //api-staging.pixwel.com/api/Translations/69fbdb6c86bcded891072af5
        urls:
          type: object
          properties:
            view:
              type: string
              example: https://3x.pixwel.com/work-requests/:workRequest
            manage:
              type: string
              example: https://3x.pixwel.com/work-requests/:workRequest
            invite:
              type: string
              example: https://3x.pixwel.com/register/:code
            translate:
              type: string
              example: https://3x.pixwel.com/work-requests/:workRequest/subtitler
        tags:
          type: array
          items: {}
        rejections:
          type: array
          items: {}
        files:
          type: array
          items:
            type: object
            properties:
              name:
                type: string
                example: attachments
              files:
                type: array
                items: {}
        materials:
          type: array
          items:
            type: object
            properties:
              name:
                type: string
                example: graphics
              complete:
                type: boolean
                example: false
              approved:
                type: boolean
                example: false
              files:
                type: array
                items: {}
        deliveryDeadline:
          type: object
          properties:
            date:
              type: integer
              example: 1778286181
            tz:
              type: string
              example: America/Los_Angeles
        reason:
          type: string
          example: ''
        autoMode:
          type: boolean
          example: false
        created:
          type: integer
          example: 1778113388
        $links:
          type: object
          properties:
            self:
              type: string
              example: >-
                //api-staging.pixwel.com/api/Workrequests/69fbdb6c86bcded891072af3
            project:
              type: string
              example: //api-staging.pixwel.com/api/Projects/regrettingyou
            asset:
              type: string
              example: //api-staging.pixwel.com/api/Assets/69fa4897dbab17ffa2057742
            from:
              type: string
              example: //api-staging.pixwel.com/api/Users/69fbcc47695c40517b08a412
            graphicsTranslation:
              type: string
              example: >-
                //api-staging.pixwel.com/api/Translations/69fbdb6c86bcded891072af5
            translation:
              type: string
              example: >-
                //api-staging.pixwel.com/api/Translations/69fbdb6c86bcded891072af6
        encodes:
          type: array
          items: {}
        offlines:
          type: array
          items: {}
        graphicsAutomationJobs:
          type: array
          items: {}
        $statuses:
          type: array
          items:
            type: string
            example: awaiting-materials
        audioFile:
          type: string
          nullable: true
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````